SolrQuery::getMltMaxNumTokens
SolrQuery::getMltMinDocFrequency
SolrQuery
PHP Manual

# SolrQuery::getMltMaxWordLength

(PECL solr >= 0.9.2)

SolrQuery::getMltMaxWordLength — Returns the maximum word length above which words will be ignored

### Description

public int SolrQuery::getMltMaxWordLength ( void )

Returns the maximum word length above which words will be ignored

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.

SolrQuery::getMltMaxNumTokens
SolrQuery::getMltMinDocFrequency
SolrQuery
PHP Manual